update vcs

parent d9332fa4
......@@ -14,8 +14,8 @@ Build-Depends:
, node-babel-plugin-add-module-exports
Standards-Version: 4.1.3
Homepage: https://github.com/ben-eb/postcss-minify-gradients
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-postcss-minify-gradients.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-postcss-minify-gradients.git
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-minify-gradients.git
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-minify-gradients
Package: node-postcss-minify-gradients
Architecture: all
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment